@charset "utf-8";
/*

------------------*/


/*Common
------------------*/
table,img{
	border:none;
}
article,nav,section,header,footer,aside{
	display:block;
}
p{
	margin:0 0 1em 0;
	padding:0;
}
h1,h2,h3{
	float:none;
	clear:both;
}
h1{
	margin:0 0 10px 0;
	padding:0;
	font-size:1.8em;
	font-family:"HGS明朝E","ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	color:#3C4500;
}
h1 span{
	font-size:smaller;
	font-weight:normal;
}

#maincol h2{
	margin: 0px -20px 20px -20px;
	padding: 20px 5px 10px 20px;
	/*border-bottom: 1px solid #D8D4C6;*/
	background-color:#839c57;
	color:#FFF;
	font-size: 1.3em;
  -moz-border-radius: 4px 4px 0px 0px;
  -webkit-border-radius: 4px 4px 0px 0px;
  border-radius: 4px 4px 0px 0px;
background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #4b620d), color-stop(0.00, #839c57));
background: -webkit-linear-gradient(top, #839c57 0%, #4b620d 100%);
background: -moz-linear-gradient(top, #839c57 0%, #4b620d 100%);
background: -o-linear-gradient(top, #839c57 0%, #4b620d 100%);
background: -ms-linear-gradient(top, #839c57 0%, #4b620d 100%);
background: linear-gradient(top, #839c57 0%, #4b620d 100%);
}
.wiki h3,
#maincol h3{
	margin:30px 0px 10px 0;
	padding:5px 5px;
	font-size:1.2em;
	border-top:1px solid #000;
	border-bottom:3px solid #000;
}
.wiki h4,
#maincol h4{
	margin:10px 0px 10px 0;
	padding:5px 5px;
	font-size:1.15em;
	background-color:#EAF0D5;
	border-bottom:3px solid #DCE3AE;
}
#maincol article:after {
    background: none repeat scroll 0 0;
    bottom: 15px;
    -webkit-box-shadow: 0 15px 10px #777777;
    -moz-box-shadow: 0 15px 10px #777777;
    box-shadow: 0 15px 10px #777777;
    content: "";
    left: auto;
    max-width: 300px;
    position: absolute;
    right: 10px;
    top: 80%;
    transform: rotate(3deg);
    -webkit-transform: rotate(3deg);
    -moz-transform: rotate(3deg);
    -ms-transform: rotate(3deg);
    -o-transform: rotate(3deg);
    width: 50%;
    z-index: -1;
}
#maincol article {
	position: relative;
	background-color: #FFF;
	padding: 0px 20px 20px 20px;
	margin-bottom: 20px;
	border-top: 1px solid #FFF;
	border-left: 1px solid #F7F4EA;
	border-bottom: 1px solid #D8D4C6;
	border-right: 1px solid #D8D4C6;
  -moz-border-radius: 4px 4px 4px 4px;
  -webkit-border-radius: 4px 4px 4px 4px;
  border-radius: 4px 4px 4px 4px;
    z-index: auto;
}
.center{
	text-align:center !important;
}
.txtright{
	text-align:right !important;
}
.left{
	float:left;
	padding-right:5px;
}
.right{
	float:right;
	padding-left:5px;
}
.box{
	width:48%;
}
.img{
	vertical-align:bottom;
}
.img_border{
	border:solid 1px #DDD;
	padding:8px;
}
.clear{
	clear:both;
	float:none;
}
em{
font-style:normal;
	color: #9C1C1C;
}
.small{
	font-size:smaller;
}
.large{
	font-size:larger;
}
.blank{
	background-image: url(../img/common/blank.png);
	background-repeat: no-repeat;
	background-position: right center;
	margin: 0 2px 0 0;
	padding: 0 10px 0 0;	

}


a{
	color: #874D20;
}
a:hover{
	color:#CBB200;
}
.caution{
	border: double 3px #553E1F;
	padding: 10px 20px;
	background-color: #F9F6F6;
}
#main a img{
	filter: Alpha(opacity=100); 
    -moz-opacity:1.0;
    opacity:1.0; 
}
#main a:hover img{
	filter: Alpha(opacity=70); 
    -moz-opacity:0.7;
    opacity:0.7; 
}
.ya {
	background:url(../img/common/ya.gif) no-repeat;
	background-position:0 5px;
	padding-left:15px;
}ul.arr{
	list-style:none;
	margin:0;
	padding:0 0 0 1em;
}
ul.arr li{
	background:url(../img/common/arr.gif) no-repeat 0 0.3em; 
	padding:0 0 0 15px;
	margin:0 0 0.5em 0;
}
.wiki table,
table.default{
	border-collapse:collapse;
	margin:10px 0;
	border-top:5px solid #9C8F69;
	border-bottom:1px solid #9C8F69;
	border-right:1px solid #9C8F69;
}
.wiki th,
.wiki td,
table.default th,table.default td{
	border:solid 1px #9C8F69;
	padding:3px 8px;
}
table.default thead th{
	background-color: #DCE3AE;
	color: #616d0b;
}
table.default thead td{
	background-color: #F8FBE9;
}

.wiki th,
table.default th{
	font-weight: bold;
	color: #432222;
	background-color: #F5F4F1;
	border-top: 1px solid #9C8F69;
	border-left: 1px solid #9C8F69;
	padding: 6px;
}
.wiki td,
table.default td{
	border-top:1px solid #9C8F69;
	border-left:1px solid #9C8F69;
    padding:10px;
	vertical-align:top;
}
.wiki td,
.wiki th{
    padding:5px;
}

table.default thead th,table.default thead td{
	text-align:center;
}
table.price tbody td{
	text-align:right;
	padding-right:0.75em;
}
 .nowrap{
	 white-space:nowrap;
}
dl.dl_default{
}
dl.dl_default dt{
	font-weight:bold;
	margin:0;
	color: #616d0b;
}
dl.dl_default dd{
	margin:0.5em 0 1em 2em;
}
/*フォーム用*/
form table.mailform input{
	padding:5px;
}
form table.mailform input[type="text"]{
	width:90%;
}
form table.mailform textarea{
	padding:5px;
	width:90%;
	height:5em;
}
form table.mailform input[type="radio"]{
	margin-bottom:1em;
}
#gmap{
	width:100%;
	height:480px;
	margin:10px 0;
}
div#gmap.walking{
	height:700px;
}

/*フォトスポット*/
ol.root{
}
ol.root li{
	clear:both;
}
ol.root li img{
	margin-bottom:10px;
}
ol.photospot {
	list-style:none;
}
ol.photospot li {
	clear:both;
	text-indent:-22px;
}
ol.photospot li img.marusujiImg{
	vertical-align:text-top;
	padding-right:4px;
}
ol.photospot li span img{
	margin-bottom:10px;
}
ol.photospot li span{
	width:300px;
	display:block;
	text-align:center;
	float:right;
	margin-left:20px;
}

/*Q＆A　いろいろ*/
#maincol dl.qa dt{
	background: url(../img/common/q.png) no-repeat 10px 10px;
	padding: 10px 10px 10px 40px;
	margin: 1.5em 0 0 0;
	border: solid 1px #DCE3AE;
	background-color: #F0F4EB;
}
#maincol dl.qa dd{
	background:url(../img/common/a.png) no-repeat 10px 10px;
	padding:10px 10px 10px 40px;
	margin:0em 0em 2em 0em;
	border:solid 1px #DCE3AE;
	border-top:0px;
	overflow:hidden;
}

/*Q＆A　ここまで*/

/*お知らせ*/
dl.eventlist{
}
dl.eventlist dt{
	margin:0 0 0 0;
	padding:1em 1em 0em 1em;
	border:solid 1px #DDD;
	border-bottom:0px;
  -moz-border-radius: 4px 4px 0px 0px;
  -webkit-border-radius:4px 4px 0px 0px;
  border-radius:4px 4px 0px 0px;
}
dl.eventlist dd{
	margin:0 0 10px 0 !important;
	padding:0em  1em 1em 1em;
	border:solid 1px #DDD;
	border-top:0px;
  -moz-border-radius: 0px 0px 4px 4px;
  -webkit-border-radius: 0px 0px 4px 4px;
  border-radius: 0px 0px 4px 4px;
background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #F9F9F9), color-stop(0.00, #FFF));
background: -webkit-linear-gradient(top, #FFF 0%, #F9F9F9 100%);
background: -moz-linear-gradient(top, #FFF 0%, #F9F9F9 100%);
background: -o-linear-gradient(top, #FFF 0%, #F9F9F9 100%);
background: -ms-linear-gradient(top, #FFF 0%, #F9F9F9 100%);
background: linear-gradient(top, #FFF 0%, #F9F9F9 100%);
}
dl.eventlist time{
	display:inline;
}
.oshirase_shisetsu, .oshirase_category{
	color:#FFF;
	font-weight:bold;
	padding:1px 2px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  font-size:90%;
}

.oshirase_shisetsu_event{
	background-color:#564;
}
.oshirase_shisetsu_matsuyamajo{
	background-color:#456;
}
.oshirase_shisetsu_ninomaru{
	background-color:#546;
}
.oshirase_shisetsu_horinouchi{
	background-color:#654;
}
.oshirase_shisetsu_kinkyu{
	background-color:#900;
}
.oshirase_category_oshirase{
	background-color:#688;
}
.oshirase_category_event{
	background-color:#868;
}
.oshirase_category_yoshiaki{
	background-color:#886;
}